/* Demo CSS - You do not need this css in your own slider */
* {
	margin: 0; padding: 0;
}

html {
}

header {
	width:auto;
	margin: 0 auto;
}

body {
	/*background-image: url("img/ScreenResolutionsBg.png");*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	min-height:100%;
	position:absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}


p {
	font-family:'Lato';
}



footer {
	color: #E5E5E5;
	width:100%;
	background-color:#000000;
	position:absolute;
	bottom:0;
	height:60px;   /* Height of the footer */
}

.h1 {
	font-family:'Lato';
	font-size: 40px;
	text-align:center;
	font-weight: 400;
	color:#323232;
}

.h2 {
	font-family: 'Lato';
	font-size: 20px;
	text-align: right;
	padding: 7px;
	color: #323232;
}

.h3 {
	font-family: 'Lato';
	font-size: 28px;
	text-align: right;
	padding: 7px;
	color: #f36627;
}

.h4 {
	font-family: 'Lato';
	font-size: 20px;
	text-align:center;
	padding: 7px;
	color:#FFFFFF;
	background-color:#323232;
	border-radius: 10px;
}

.h5 {
	font-family: 'Lato';
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding: 7px;
	color: #323232;
}

.h6 {
	font-family: 'Lato';
	font-size: 20px;
	text-align:center;
	padding: 7px;
	color:#FFFFFF;
	background-color:#f87135;
	border-radius: 10px;
}

.h7 {
	font-family: 'Lato';
	color: #f36627;
	font-size: 20px;
	text-align:left;
	margin-bottom: 10px;
}

.h8 {
	font-family:'Lato';
	font-size: 40px;
	text-align:center;
	font-weight: 400;
	color:#FFFFFF;
	margin-left: 30px; 
	margin-right: 30px;
}

.text1 {
	width: 410px;
	line-height: 25px;
	float:left;
	margin-top: 20px;
	margin-left: 30px;
	color:#FFFFFF;
}

.text2 {
	margin-top: 20px;
	color:#FFFFFF;
	margin-bottom: 10px;
}

.text3 {
	width: 410px;
	line-height: 25px;
	float:right;
	margin-top: 20px;
	margin-right: 30px;
	color:#FFFFFF;
}

.text4 {
	width: 240px;
	float:right;
	overflow-x: auto;
	color:#FFFFFF;
}

.text5 {
	margin-top: 20px;
	overflow-x: auto;
	color:#000000;
	margin-left: 30px;
	margin-right: 30px;
}

.text6 {
	width: 180px;
	overflow-x: auto;
	color: #FFFFFF;
	float: right;
}

.text7 {
width: 380px;
line-height: 25px;
float: left;
margin-top: 20px;
margin-left: 30px;
color: #FFFFFF;
}

.text8 {
width: 380px;
line-height: 25px;
float: right;
margin-top: 20px;
margin-right: 30px;
color: #FFFFFF;
}

.text9 {
	
}

.content-wrap-zero {
	width: 1030px;
	margin: 0 auto;
	background: #282828;
    overflow-x: auto;
}

.content-wrap { 
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
    overflow-x: auto;
    border-radius: 10px;
}

.content-wrap-2 { 
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 90px;
	background: #ffffff;
    overflow-x: auto;
    border-radius: 10px;
}

.content-wrap-3 { 
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #f87135;
    overflow-x: auto;
    border-radius: 10px;
}

.page-wrap {
	width: 1300px;
	margin: 0 auto;
	padding-top: 20px;
}

.right-container {
	position: relative;
	width: 270px;
	padding:20px;
	overflow-x: auto;
	background:linear-gradient(to bottom, #f36627 0%, #f87135 100%);
	margin-left: 40px;
	margin-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 10px;
}

.right-container-2 {
    width: 300px;
	padding:20px;
	overflow-x: auto;
	background: #282828;
	margin-right: 20px;
	margin-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 10px;
}

.right-container-3 {
	overflow-x: auto;
	margin-top: 20px;
}

.right-container-4 {
	overflow-x: auto;
	margin-top: 20px;
	width: 235px;
	display: inline-table;
	margin-left: 8px;
}


.left-container {
	margin-top: 20px;
	width: 545px;
	overflow-x: auto;
	margin-left: 20px;
	margin-bottom: 35px;
}

.left-container-2 {
	margin-top: 20px;
	width: 380px;
	overflow-x: auto;
	display: inline-table;
	margin-left: 28px;
}

.center-container {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
    overflow-x: auto;
    border-radius: 10px;
    padding-bottom: 30px;
	padding-top: 30px;
}


.center-container-2 {
	width: 850px;
	overflow-x: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.center-container-3 {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
	overflow-x: auto;
	border-radius: 10px;
	margin-bottom: 80px;
}

.center-container-4 {
	position: relative;
    float: right;
	overflow-x: auto;
	margin-top: 20px;
	margin-right: 40px;
	width: 500px;
	padding: 20px;
	background-color: #282828;
	margin-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 10px;
}

.center-container-5 {
	width: 960px;
	overflow-x: auto;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	background-color: #f36627;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-top: 20px;"
}

.center-container-6 {
	width: 850px;
	overflow-x: auto;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	background-color: #f36627;
	padding-bottom: 30px;
	padding-top: 20px;
}

.mid-wrap {
	background-image: url("img/background-image.png");
}

.flap {
	right: 0;
	bottom: 0;
	position: absolute;
}

.icon-box {
    margin-top: 20px;
	display: inline-block;
	width: 130px;
	margin-left: 5px;
}

.icon {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.btn-group .button {
	margin-right: 10px;
	background-color: #f36627;
	color: white;
	padding: 8px 18px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	width: 92px;
	display: inline-block;
	border-radius: 10px;
}

.btn-group .button:not(:last-child) {
    border-bottom: none; /* Prevent double borders */
}

.btn-group .button:hover {
    background-color: #bc3a00;
}

#header-container {
	width:960px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;	
}

#nav-container {
	width: 960px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	right: 0;
	left: 0;
	font-family:'Lato';
}

#footer-content {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}

#header-text {
	float: right;
	width: auto;
	height: auto;
}

#banner-fade,
#banner-slide {
	margin-left: auto;
	margin-right: auto;
	width:960px;
	padding-bottom: 50px;
	font-family:'Lato';
}

ul.bjqs-controls.v-centered li a {
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover {
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a {
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
	border-radius: 5px;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover {
	background: #999;
}

p.bjqs-caption {
	background: rgba(255,255,255,0.5);
}